body a {
    color: #00a4e4;
}

header#top nav ul li a:hover, header#top nav .sf-menu li.sfHover > a, header#top nav .sf-menu li.current-menu-item > a,
header#top nav .sf-menu li.current_page_item > a .sf-sub-indicator i, header#top nav .sf-menu li.current_page_ancestor > a .sf-sub-indicator i,
header#top nav ul li a:hover, header#top nav .sf-menu li.sfHover > a, header#top nav .sf-menu li.current_page_ancestor > a, header#top nav .sf-menu li.current-menu-ancestor > a, header#top nav .sf-menu li.current_page_item > a,
body header#top nav .sf-menu li.current_page_item > a .sf-sub-indicator [class^="icon-"], header#top nav .sf-menu li.current_page_ancestor > a .sf-sub-indicator [class^="icon-"],
header#top nav .sf-menu li.current-menu-ancestor > a, header#top nav .sf-menu li.current_page_item > a, .sf-menu li ul li.sfHover > a .sf-sub-indicator [class^="icon-"],
ul.sf-menu > li > a:hover > .sf-sub-indicator i, ul.sf-menu > li > a:active > .sf-sub-indicator i, ul.sf-menu > li.sfHover > a > .sf-sub-indicator i,
.sf-menu ul li.current_page_item > a, .sf-menu ul li.current-menu-ancestor > a, .sf-menu ul li.current_page_ancestor > a, .sf-menu ul a:focus,
.sf-menu ul a:hover, .sf-menu ul a:active, .sf-menu ul li:hover > a, .sf-menu ul li.sfHover > a, .sf-menu li ul li a:hover, .sf-menu li ul li.sfHover > a,
#footer-outer a:hover, .recent-posts .post-header a:hover, article.post .post-header a:hover, article.result a:hover, article.post .post-header h2 a, .single article.post .post-meta a:hover,
.comment-list .comment-meta a:hover, label span, .wpcf7-form p span, .icon-3x[class^="icon-"], .icon-3x[class*=" icon-"], .circle-border, article.result .title a, .home .blog-recent .span_3 .post-header a:hover,
.home .blog-recent .span_3 .post-header h3 a, #single-below-header a:hover, header#top #logo:hover, .sf-menu > li.current_page_ancestor > a > .sf-sub-indicator [class^="icon-"], .sf-menu > li.current-menu-ancestor > a > .sf-sub-indicator [class^="icon-"],
body #mobile-menu li.open > a [class^="icon-"], .pricing-column h3, .comment-author a:hover, .project-attrs li i, #footer-outer #copyright li a i:hover, .col:hover > [class^="icon-"].icon-3x.accent-color.alt-style, .col:hover > [class*=" icon-"].icon-3x.accent-color.alt-style,
#header-outer .widget_shopping_cart .cart_list a, .woocommerce .star-rating, .woocommerce-page table.cart a.remove, .woocommerce form .form-row .required, .woocommerce-page form .form-row .required, body #header-secondary-outer #social a:hover i,
.woocommerce ul.products li.product .price, .woocommerce-page ul.products li.product .price, .nectar-milestone .number.accent-color, header#top nav > ul > li.megamenu > ul > li > a:hover, header#top nav > ul > li.megamenu > ul > li.sfHover > a, body #portfolio-nav a:hover i,
span.accent-color, .nectar-love:hover i, .nectar-love.loved i, .portfolio-items .nectar-love:hover i, .portfolio-items .nectar-love.loved i, body .hovered .nectar-love i, header#top nav ul #search-btn a span:hover, #search-outer #search #close a span:hover {
    color: #f1592a !important;
}

.col:not(#post-area):not(.span_12):not(#sidebar):hover [class^="icon-"].icon-3x.accent-color.alt-style, body .col:not(#post-area):not(.span_12):not(#sidebar):hover a [class*=" icon-"].icon-3x.accent-color.alt-style {
    color: #f1592a !important;
}

.flex-direction-nav a, .jp-play-bar,
.jp-volume-bar-value, .jcarousel-prev:hover, .jcarousel-next:hover, .portfolio-items .work-info-bg, #portfolio-filters a, #portfolio-filters #sort-portfolio, .project-attrs li span, .progress li span,
#footer-outer #footer-widgets .col .tagcloud a:hover, #call-to-action .container a, #sidebar .widget .tagcloud a:hover, article.post .more-link span:hover,
article.post.quote .post-content .quote-inner, article.post.link .post-content .link-inner, #pagination .next a:hover, #pagination .prev a:hover,
.comment-list .reply a:hover, input[type=submit]:hover, #footer-outer #copyright li a.vimeo:hover, #footer-outer #copyright li a.behance:hover,
.toggle.open h3 a, .tabbed > ul li a.active-tab, [class*=" icon-"], .icon-normal, .bar_graph li span, .nectar-button, #footer-outer #footer-widgets .col input[type="submit"],
.carousel-prev:hover, .carousel-next:hover, .blog-recent .more-link span:hover, .post-tags a:hover, .pricing-column.highlight h3, #to-top:hover, #to-top.dark:hover, #pagination a.page-numbers:hover,
#pagination span.page-numbers.current, .single-portfolio .facebook-share a:hover, .single-portfolio .twitter-share a:hover, .single-portfolio .pinterest-share a:hover,
.single-post .facebook-share a:hover, .single-post .twitter-share a:hover, .single-post .pinterest-share a:hover, .mejs-controls .mejs-time-rail .mejs-time-current,
.mejs-controls .mejs-volume-button .mejs-volume-slider .mejs-volume-current, .mejs-controls .mejs-horizontal-volume-slider .mejs-horizontal-volume-current,
article.post.quote .post-content .quote-inner, article.post.link .post-content .link-inner, article.format-status .post-content .status-inner, article.post.format-aside .aside-inner,
article.post.quote .content-inner .quote-inner .whole-link, body [class^="icon-"].icon-3x.alt-style.accent-color, body [class*=" icon-"].icon-3x.alt-style.accent-color,
#header-outer .widget_shopping_cart a.button, #header-outer a.cart-contents span, .woocommerce ul.products li.product .onsale, .woocommerce-page ul.products li.product .onsale, .woocommerce span.onsale, .woocommerce-page span.onsale,
.woocommerce .product-wrap .add_to_cart_button.added, .single-product .facebook-share a:hover, .single-product .twitter-share a:hover, .single-product .pinterest-share a:hover, .woocommerce-message, .woocommerce-error, .woocommerce-info, .woocommerce-page table.cart a.remove:hover,
.woocommerce .chzn-container .chzn-results .highlighted, body #header-secondary-outer #social li a.behance:hover, body #header-secondary-outer #social li a.vimeo:hover, #sidebar .widget:hover [class^="icon-"],
.woocommerce nav.woocommerce-pagination ul li a:hover, .woocommerce .container-wrap nav.woocommerce-pagination ul li:hover span, .woocommerce a.button:hover, .woocommerce-page a.button:hover, .woocommerce button.button:hover, .woocommerce-page button.button:hover, .woocommerce input.button:hover,
.woocommerce-page input.button:hover, .woocommerce #respond input#submit:hover, .woocommerce-page #respond input#submit:hover, .woocommerce #content input.button:hover, .woocommerce-page #content input.button:hover, .woocommerce div.product .woocommerce-tabs ul.tabs li.active, .woocommerce #content div.product .woocommerce-tabs ul.tabs li.active, .woocommerce-page div.product .woocommerce-tabs ul.tabs li.active, .woocommerce-page #content div.product .woocommerce-tabs ul.tabs li.active,
.woocommerce .widget_price_filter .ui-slider .ui-slider-range, .woocommerce-page .widget_price_filter .ui-slider .ui-slider-range, .woocommerce .widget_layered_nav_filters ul li a:hover, .woocommerce-page .widget_layered_nav_filters ul li a:hover, .swiper-slide .button.solid_color a {
    background-color: #f1592a !important;
}

.col:hover > [class^="icon-"].icon-3x:not(.alt-style).accent-color, .col:hover > [class*=" icon-"].icon-3x:not(.alt-style).accent-color,
.col:not(#post-area):not(.span_12):not(#sidebar):hover [class^="icon-"].icon-3x:not(.alt-style).accent-color, .col:not(#post-area):not(.span_12):not(#sidebar):hover a [class*=" icon-"].icon-3x:not(.alt-style).accent-color {
    background-color: #f1592a !important;
}

.tabbed > ul li a.active-tab, body .recent_projects_widget a:hover img, .recent_projects_widget a:hover img, #sidebar #flickr a:hover img,
#footer-outer #flickr a:hover img, #featured article .post-title a:hover, body #featured article .post-title a:hover, .woocommerce-page table.cart a.remove {
    border-color: #f1592a;
}

#header-outer a.cart-contents span:before {
    border-color: transparent #f1592a;
}

.col:not(#post-area):not(.span_12):not(#sidebar):hover .circle-border, #sidebar .widget:hover .circle-border {
    border-color: #f1592a;
}

.gallery a:hover img {
    border-color: #f1592a !important;
}

@media only screen
and (min-width: 1px) and (max-width: 1000px) {

    body #featured article .post-title > a {
        background-color: #f1592a;
    }

    body #featured article .post-title > a {
        border-color: #f1592a;
    }
}

.icon-3x[class^="icon-"].extra-color-1:not(.alt-style), .icon-3x[class*=" icon-"].extra-color-1:not(.alt-style), .icon-3x[class*=" icon-"].extra-color-1:not(.alt-style) .circle-border, .woocommerce-page table.cart a.remove, .nectar-milestone .number.extra-color-1, span.extra-color-1,
.team-member ul.social.extra-color-1 li a, .stock.out-of-stock {
    color: #f6653c !important;
}

.col:hover > [class^="icon-"].icon-3x.extra-color-1:not(.alt-style), .col:hover > [class*=" icon-"].icon-3x.extra-color-1:not(.alt-style),
body .col:not(#post-area):not(.span_12):not(#sidebar):hover [class^="icon-"].icon-3x.extra-color-1:not(.alt-style), body .col:not(#post-area):not(#sidebar):not(.span_12):hover a [class*=" icon-"].icon-3x.extra-color-1:not(.alt-style), #sidebar .widget:hover [class^="icon-"].extra-color-1:not(.alt-style) {
    background-color: #f6653c !important;
}

body [class^="icon-"].icon-3x.alt-style.extra-color-1, body [class*=" icon-"].icon-3x.alt-style.extra-color-1, [class*=" icon-"].extra-color-1.icon-normal, .bar_graph li span.extra-color-1, #header-outer .widget_shopping_cart a.button, .woocommerce ul.products li.product .onsale, .woocommerce-page ul.products li.product .onsale, .woocommerce span.onsale, .woocommerce-page span.onsale, .woocommerce-page table.cart a.remove:hover, .swiper-slide .button.solid_color a.extra-color-1 {
    background-color: #f6653c !important;
}

.col:hover > [class^="icon-"].icon-3x.extra-color-1.alt-style, .col:hover > [class*=" icon-"].icon-3x.extra-color-1.alt-style,
.col:not(#post-area):not(.span_12):not(#sidebar):hover [class^="icon-"].icon-3x.extra-color-1.alt-style, body .col:not(#post-area):not(.span_12):not(#sidebar):hover a [class*=" icon-"].icon-3x.extra-color-1.alt-style {
    color: #f6653c !important;
}

.col:not(#post-area):not(.span_12):not(#sidebar):hover .extra-color-1 .circle-border, .woocommerce-page table.cart a.remove, #sidebar .widget:hover .extra-color-1 .circle-border {
    border-color: #f6653c;
}

.pricing-column.highlight.extra-color-1 h3 {
    background-color: #f6653c !important;
}

.nectar-button.extra-color-2 {
    background-color: #2ac4ea !important;
}

.icon-3x[class^="icon-"].extra-color-2:not(.alt-style), .icon-3x[class*=" icon-"].extra-color-2:not(.alt-style), .icon-3x[class*=" icon-"].extra-color-2 .circle-border, .nectar-milestone .number.extra-color-2, span.extra-color-2, .team-member ul.social.extra-color-2 li a {
    color: #2ac4ea !important;
}

.col:hover > [class^="icon-"].icon-3x.extra-color-2:not(.alt-style), .col:hover > [class*=" icon-"].icon-3x.extra-color-2:not(.alt-style),
.col:not(#post-area):not(.span_12):not(#sidebar):hover [class^="icon-"].icon-3x.extra-color-2:not(.alt-style), .col:not(#post-area):not(.span_12):not(#sidebar):hover a [class*=" icon-"].icon-3x.extra-color-2:not(.alt-style), #sidebar .widget:hover [class^="icon-"].extra-color-2:not(.alt-style) {
    background-color: #2ac4ea !important;
}

#header-outer a.cart-contents span:before {
    border-color: transparent #2ac4ea;
}

#header-outer .widget_shopping_cart .cart_list a {
    color: #2ac4ea !important;
}

body [class^="icon-"].icon-3x.alt-style.extra-color-2, body [class*=" icon-"].icon-3x.alt-style.extra-color-2, [class*=" icon-"].extra-color-2.icon-normal, .bar_graph li span.extra-color-2, #header-outer a.cart-contents span, .woocommerce .product-wrap .add_to_cart_button.added, .woocommerce-message, .woocommerce-error, .woocommerce-info,
.woocommerce .widget_price_filter .ui-slider .ui-slider-range, .woocommerce-page .widget_price_filter .ui-slider .ui-slider-range, .swiper-slide .button.solid_color a.extra-color-2 {
    background-color: #2ac4ea !important;
}

.col:hover > [class^="icon-"].icon-3x.extra-color-2.alt-style, .col:hover > [class*=" icon-"].icon-3x.extra-color-2.alt-style,
.col:not(#post-area):not(.span_12):not(#sidebar):hover [class^="icon-"].icon-3x.extra-color-2.alt-style, body .col:not(#post-area):not(.span_12):not(#sidebar):hover a [class*=" icon-"].icon-3x.extra-color-2.alt-style {
    color: #2ac4ea !important;
}

.col:not(#post-area):not(.span_12):not(#sidebar):hover .extra-color-2 .circle-border, #sidebar .widget:hover .extra-color-2 .circle-border {
    border-color: #2ac4ea;
}

.pricing-column.highlight.extra-color-2 h3 {
    background-color: #2ac4ea !important;
}

.orbit-wrapper div.slider-nav span.right, .orbit-wrapper div.slider-nav span.left, .nectar-button.extra-color-3 {
    background-color: #3c3c35 !important;
}

.icon-3x[class^="icon-"].extra-color-3:not(.alt-style), .icon-3x[class*=" icon-"].extra-color-3:not(.alt-style), .icon-3x[class*=" icon-"].extra-color-3 .circle-border, .nectar-milestone .number.extra-color-3, span.extra-color-3, .team-member ul.social.extra-color-3 li a {
    color: #3c3c35 !important;
}

.col:hover > [class^="icon-"].icon-3x.extra-color-3:not(.alt-style), .col:hover > [class*=" icon-"].icon-3x.extra-color-3:not(.alt-style),
.col:not(#post-area):not(.span_12):not(#sidebar):hover [class^="icon-"].icon-3x.extra-color-3:not(.alt-style), .col:not(#post-area):not(.span_12):not(#sidebar):hover a [class*=" icon-"].icon-3x.extra-color-3:not(.alt-style), #sidebar .widget:hover [class^="icon-"].extra-color-3:not(.alt-style) {
    background-color: #3c3c35 !important;
}

body [class^="icon-"].icon-3x.alt-style.extra-color-3, body [class*=" icon-"].icon-3x.alt-style.extra-color-3, [class*=" icon-"].extra-color-3.icon-normal, .bar_graph li span.extra-color-3, .swiper-slide .button.solid_color a.extra-color-3 {
    background-color: #3c3c35 !important;
}

.col:hover > [class^="icon-"].icon-3x.extra-color-3.alt-style, .col:hover > [class*=" icon-"].icon-3x.extra-color-3.alt-style,
.col:not(#post-area):not(.span_12):not(#sidebar):hover [class^="icon-"].icon-3x.extra-color-3.alt-style, body .col:not(#post-area):not(.span_12):not(#sidebar):hover a [class*=" icon-"].icon-3x.extra-color-3.alt-style {
    color: #3c3c35 !important;
}

.col:not(#post-area):not(.span_12):not(#sidebar):hover .extra-color-3 .circle-border, #sidebar .widget:hover .extra-color-3 .circle-border {
    border-color: #3c3c35;
}

.pricing-column.highlight.extra-color-3 h3 {
    background-color: #3c3c35 !important;
}

#header-outer {
    padding-top: 28px;
}

#header-outer #logo img {
    height: 150px;
}

header#top nav > ul > li > a {
    padding-bottom: 33px;
    padding-top: 5px;
}

header#top nav > ul li#search-btn {
    padding-bottom: 4px;
    padding-top: 5px;
}

header#top .sf-menu > li.sfHover > ul {
    top: 20px;
}

.sf-sub-indicator {
    height: 20px;
}

#header-space {
    height: 86px;
}

body[data-smooth-scrolling="1"] #full_width_portfolio .project-title.parallax-effect {
    top: 86px;
}

@font-face {
    font-family: 'AvantGarde'; /*a name to be used later*/
    src: url('../fonts/texgyreadventor-regular.otf'); /*URL to font*/
}

@font-face {
    font-family: 'AvantGarde'; /*a name to be used later*/
    src: url('../fonts/texgyreadventor-bold.otf'); /*URL to font*/
    font-weight: bold;
}

@font-face {
    font-family: 'AvantGarde'; /*a name to be used later*/
    src: url('../fonts/texgyreadventor-italic.otf'); /*URL to font*/
    font-style: italic;
}

@font-face {
    font-family: 'AvantGarde'; /*a name to be used later*/
    src: url('../fonts/texgyreadventor-bolditalic.otf'); /*URL to font*/
    font-weight: bold;
    font-style: italic;
}

body {
    font-family: 'AvantGarde', serif;
    letter-spacing: 1px;
}

/* ============================================================
  SECTIONS
============================================================ */
section.module:last-child {
    margin-bottom: 0;
}

section.module p {
    margin-bottom: 40px;
    font-size: 16px;
    font-weight: 300;
}

section.module p:last-child {
    margin-bottom: 0;
}

section.module.content {
    padding: 60px 0;
}

body {
    background-color: black;
}

section.module.parallax {
    min-height: 800px;
    max-width: 100%;
    width: 100%;
    padding-top: 20%;
    padding-bottom: 20%;
    background: black no-repeat;
    background-size: cover;
    text-align: center;
}

section.module.parallax h1 {
    color: #1e1e1e;
    font-size: 48px;
    line-height: 1;
    font-weight: 700;
    text-align: center;
    text-transform: uppercase;
    text-shadow: 0 0 10px white;
}

@media all and (min-width: 600px) {

    section.module p {
        font-size: 20px;
    }

    section.module.parallax h1 {
        font-size: 96px;
    }
}

@media all and (min-width: 960px) {
    section.module.parallax h1 {
        font-size: 160px;
    }
}

#style-selection {
    background-color: #fff;
    position: fixed;
    opacity: 0;
    z-index: 1000;
    right: -177px;
    top: 185px;
    width: 190px;
    box-shadow: 0 0 8px rgba(0, 0, 0, 0.14);
}

#style-selection .clear {
    padding: 0;
}

#style-selection ul li {
    float: left;
    border: 1px solid #fff;
    transition: border-color 0.16s linear;
    -webkit-transition: border-color 0.16s linear;
    margin: 0 5px 5px 0;
}

#style-selection ul li img {
    display: block;
    cursor: pointer;
    width: 25px;
}

#style-selection .main-title {
    padding: 15px;
    background-color: #f7f7f7;
}

#style-selection .section-title {
    padding: 15px 15px 0 15px;
}

#style-selection .section-options {
    padding: 15px;
    border-bottom: 1px solid #e8e8e8;
}

a#toggle-section {
    position: absolute;
    left: -44px;
    top: 50px;
    border: 1px solid #e8e8e8;
    background-color: rgba(255, 255, 255, 0.9);
}

a#toggle-section i {
    top: 0;
    position: relative;
    font-size: 21px !important;
    line-height: 43px !important;
    height: 42px !important;
    width: 42px;
    color: #666 !important;
    background-color: transparent !important;
    border-radius: 0 !important;
}

#style-selection li.active-bg {
    border: 1px solid #27CCC0;
}

@media only screen and (min-width: 1px) and (max-width: 1000px) {
    #style-selection {
        display: none !important;
    }
}

#credits {
    padding-left: 5%;
}

/* the two columns in the credits container */

#credits div {
    text-align: center;
    width: 50%;
}

/* text content for each column */
#credits div p {
    background-color: black;
    text-align: left;
    font-size: 14pt;
    font-weight: lighter;
    color: rgb(196, 196, 196);
    padding: 30px;
    white-space: nowrap;
}

#credits div p b {
    color: white;
}

@media (min-width: 1024px) {

    .credits-left {
        float: left;
    }

    .credits-right {
        float: left;
    }
}

.post-title {
    text-align: center;
}

.credit-header {
    font-weight: bold;
    font-size: 18pt;
    color: rgb(196, 196, 196);
    margin-bottom: 10px;
}

.blue-border-small {
    color: #ffffff;
    background-color: #00a4e4;
    font-weight: bold;
    font-size: 42px;
    line-height: 42px;
    font-family: AvantGarde, sans-serif;
    padding: 0 10px 10px;
    text-align: center;
    display: inline-block;
    margin-bottom: 15px;
}

.blue-border-large {
    color: #ffffff;
    background-color: #00a4e4;
    font-weight: bold;
    font-size: 54px;
    line-height: 54px;
    font-family: AvantGarde, sans-serif;
    padding: 0 10px 18px;
    text-align: center;
    display: inline-block;
    margin-bottom: 15px;
}

.interlude {
    margin-left: auto;
    margin-right: auto;
    font-size: 24px;
    text-align: center;
    line-height: 130%;
    max-width: 1000px;
    padding: 60px 20px;  
}

.interlude-transparent {
    color: rgb(196, 196, 196);
    margin-left: auto;
    margin-right: auto;
    font-size: 24px;
    text-align: center;
    line-height: 130%;
    max-width: 1000px;
    padding: 20px;
    background-color: rgba(0, 0, 0, .6);
}

.interlude-bottom {
    position: absolute;
    bottom: 0;
    left: 0;
    right: 0;
    max-width: 1000px;
}

.interlude-black {
    margin-left: auto;
    margin-right: auto;
    font-size: 24px;
    text-align: center;
    line-height: 130%;
    padding-top: 60px;
    padding-bottom: 60px;
    color: #FFFFFF;
    background-color: #000000;
}

.interlude-full-width{
    width: 100%;
    max-width: none;
}

.interlude-header {
    font-size: 40px;
    line-height: 40px;
    font-family: AvantGarde, sans-serif;
    font-weight: 100;
}

.interlude .interlude-header {
    color: black;
}

.interlude-transparent .interlude-header {
    color: white;
}

.fx-tagline {
    width: 55%;
    margin-left: auto;
    margin-right: auto;
}

.fx-tagline > img {
    vertical-align: middle;
    margin-top: 5px;
    height: 75px;
    display: inline;
}

.fx-tagline > div {
    font-size: 54px;
    font-family: AvantGarde, sans-serif;
    font-weight: 100;
    margin-top: 25px;
    display: inline;
    vertical-align: middle;
}

.blue-banner {
    background-color: #00a4e4;
    height: 80px;
    padding-top: 0px;
    visibility: visible;
    text-align: center;
    color: #ffffff;
    font-family: AvantGarde, sans-serif;
    font-weight: bold;
    font-size: 30px;
    line-height: 25px;
    padding-bottom: 0px;
    vertical-align:middle;
}

.quote-banner {
    background-color: #000000;
    visibility: visible;
    padding-top: 50px;
    padding-bottom: 100px
}

.quote-banner-white {
    background-color: #FFFFFF;
    color: #5b5b5b;
    visibility: visible;
    padding-top: 50px;
    padding-bottom: 100px
}

.quote {
    font-family: AvantGarde, sans-serif;
    font-weight: 100;
    font-size: 39px;
    line-height: 130%;
    width: 75%;
    margin-left: auto;
    margin-right: auto;
    text-align: center;
}

.quote-banner .quote {
    color: white;
}

.author {
    font-size: 19px;
    font-weight: bold;
}

.spacer-7 {
    height: 70px;
}

.spacer-5 {
    height: 50px;
}

.scrollBtnCont {
    position: absolute;
    bottom: 15px;
    width: 100%;
    padding-left: 30%;
    padding-right: 30%;
    padding-bottom: 10px;
    z-index: 5;
    text-align: center;
}

.scrollBtnCont button {
    cursor: pointer;
    padding: 5px 3% 15px;
    border: none;
    animation-name: moveUp;
    animation-duration: .5s;
    text-align: center;
    border-radius : 8px;
    background: none;
}

.scrollBtnCont button i {
    background: none !important;
    font-size: 35px;
    text-shadow: 0 0 5px #000000;
    width: auto;
    margin: 15px;
}

.scrollBtnCont button:hover {
    animation-name: moveDown;
    animation-duration: .5s;
    padding-top: 5px;
    padding-bottom: 5px;
}

.contact-info {
    width: 80%;
    margin-right: auto;
    margin-left: auto;
    text-align: left;
    line-height: 250%;
}

.fx-logo {
    position: fixed;
    top: 20px;
    left: 20px;
    z-index: 10000;
    cursor: pointer;
}

@media (max-width: 1024px) {
    .full-width-section.standard_section, section.module.content {
        padding-top: 10px;
    }

    .quote {
        font-size: 28px;
    }

    .quote-banner, .quote-banner-white {
        padding-bottom: 25px;
        padding-top: 25px;
    }

    section.module.parallax {
        min-height: 600px;
    }

    .blue-border-small {
        font-size: 21px;
        line-height: 21px;
    }

    .blue-border-large {
        font-size: 27px;
        line-height: 27px;
    }

    .interlude-header {
        font-size: 30px;
        line-height: 30px;
    }

    .scrollBtnCont button i {
        font-size: 60pt;
    }

    .scrollBtnCont button {
        height: 70px
    }
    
    .blue-banner {
      font-size:18px;
    }
}

@media (max-width: 698px) {
    .fx-logo img {
        width: 50px;
    }
}

@media (max-width: 415px) {
    .blue-banner {
        font-size:14px;
    }
}

@keyframes moveDown {
    from {
        padding-bottom: 15px;
    }
    to {
        padding-bottom: 5px;
    }
}

@keyframes moveUp {
    from {
        padding-bottom: 5px;
    }
    to {
        padding-bottom: 15px;
    }
}

